.accordionHead{
    display: flex;
    margin-bottom: 0;
    width: 100%;
    background-color: #fff;
    height: 45px;
    align-items: center;
}
.accordionHead th , .accordionHead td{
    flex-grow: 1;
    height: auto;  /*  dharmesh css*/
    align-items: center;
    justify-content: center;
}
.accordionHead td{
    cursor: text;
}
.eyeiconcard{margin-right: 6px;}
 /* .accordionHead td{padding-top: 10px;}  dharmesh css */
.Headmain{
    font-size: 24px;
    font-weight: 600;
}
.Export p img{
height: 20px;
}
.Export p span u{
    
    margin:0px 5px;
    font-weight: 500;
    color: orange;
    cursor: pointer;
}

.Export{
    display: flex;
}
.HeadSecond{
    font-size: 18px;
    font-weight: 500;
}
.accordionHead li{
    list-style: none;
    width: 100%;
    margin: auto 0px;
}
/* .salesKpeTableHead ul{
    margin-bottom: 0;
    width: 100%;
} */
.DailyCallTable{
    max-height: calc(100vh - 180px);
    overflow: auto;
}
.download-table-xls-button {
    border: none;
    background: transparent;
    text-decoration: underline;
    font-weight: 500;
}
.salesKpiTable , .salesKpeTableHead{
    width: 100%;
}
.salesKpiTable{
    margin-top: 3px;
    background-color: #efefe9a8;
    overflow: hidden;
}

.salesKpiTable tbody tr .ant-collapse .ant-collapse-item .ant-collapse-header{
    padding: 0;
}

.salesKpiTable tbody tr .ant-collapse .ant-collapse-item .ant-collapse-header div:nth-child(1){
    position: absolute;
    right: 0;
    top: 13px;
}
.PanelBody{
    width: 100%;
    display: flex;
    justify-content: center;
    background-color: #fff;
}
.NumberSales{
    max-width: 9%;
}
.CustCode{
    max-width: 18%;
}
.CName{
    max-width: 25%;
}
 .cAddress , .cAddress2{
    /* max-width: 34%; */
     /* dharmesh css */
     max-width: 240px !important;
     /* dharmesh css */
}
.accordionHead .cAddress2{
    max-width: 34%;
    justify-content: flex-start !important;
   
}
.cPhone{
    max-width: 20%;
}
.anticon{
    position: absolute;
    right: 10px;
    top: 24px;
}

.NumberSales , .cPhone{
    text-align: center;}
.ant-collapse-header{
    display: block;
}
.panelText{
    display: flex;
    width: 75%;
    justify-content: space-between;
    align-items: center;
    background-color: hsl(0, 0%, 90%);
    margin: 2px 0px;
    border-radius: 4px;

}
.PanelMonth ul li{
    background-color: #fafaf5;
    border: 1px solid black;
    text-align: center;
}
.PanelPrice ul li{
    text-align: end;
    padding-right: 15px;
}
.PanelPrice ul li:nth-child(1){
    background-color: #DADADA;
}
.PanelPrice ul li:nth-child(2){
    background-color: #E9E9E9;
}
.PanelMonth ul, .PanelPrice ul{
    margin-bottom: 0;
}
.PanelProduct{
    flex-grow: 3;
    padding-left: 15px;
    max-width: 290px;
}
.PanelMonth{
    flex-grow: 2;
}
.PanelPrice{
    flex-grow: 2;
}
.accordionHead:hover{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 18px 50px -10px;
}
.dailyCallHead{
    display: flex;
    justify-content: space-between;
    padding: 20px 0px;
    flex-wrap: wrap;
}
.filterTop ul , .filterBottom ul{
    display: flex;
    justify-content: space-between;
    align-items: center ;
}

.filterTop ul li{
    display: flex;
    align-items: center;
}
.filterTop ul li input{
    margin: 0px 10px;
}
.filterTop ul li span{
    white-space: nowrap;
}
.filterBottom{
    margin-top: 10px;
}
.filterBottom ul li{
    display: flex;
}
.DailyCallTable{
    max-height: calc(100vh - 180px);
    overflow: auto;
}
.DailyCallTable thead{
    position: sticky;
    top: -1px;
    z-index: 100;
}
@media(max-width:1159px){
    .dailyCallTitle{
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 20px;
    }
    .dailyCallFilter{
        width: 98%;
    }
}
.salesKpiTable .ant-collapse-content-box{
    background-color: #f5f5f5;
}
.Dropdown-control{
    background-color: #EBEAEA;
    border: none;
    border-radius: 7px;
    min-width: 130px;
    max-width: 130px;
    padding: 7px 10px;
    margin-left: 8px;
}
.Dropdown-placeholder{
    max-width: 90px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.Dropdown-menu{
    box-shadow: 0px 0px 4px 5px rgb(0 0 0 / 5%);
    border-radius: 8px;
    border: none;
    min-width: 120px;
}
.DailyCall{
    min-width: 750px;
}
.dailyCallFilter{
    min-width: 700px;
}
.filterBottom ul li{
    display: flex;
    align-items: center;
}
/* .filterTop ul li span{
    margin-right: 7px;
} */
.filterBottom ul li span{
    background-color: #EBEAEA;
    min-width: 200px;
    padding: 6px 10px;
    border-radius: 7px;
    margin-left: 7px;
    white-space: nowrap;
    min-height: 34px;
}

.ant-modal-close .ant-modal-close-x .anticon{
    right: 16px !important;
}
.ProductModal{
    top: 50px;
}
.Modalheading h5 input{
    margin-right: 10px;
}
.ModalItem ul li {
    display: flex;
    padding: 5px 0px;
    margin-left: 20px;
}
.ant-modal-body .button_container{
    margin-top: 4%;
    text-align: center;
}
.ant-modal-body .button_container button{
    max-width: 150px;
    padding: 5px 0px;
}
.ModalItem ul li p{
    margin-left: 10px;
}
.ProductModal .ant-modal-content{
    border-radius: 10px;
    border: 1px solid var(--colorBlue);
}
.modalpopupList{
    max-height: 58vh;
    overflow: auto;
}
.modalItem .button_container{
    text-align: end;
    margin-top:6%;
}
.modalItem .button_container .shopbtn{
    max-width: 150px;
    padding: 8px 0px;
}
.SalesmanDaily{
    max-width: 100px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.DailyCall table .ant-collapse > .ant-collapse-item > .ant-collapse-header{
    padding: 0;
}
/* dharmesh css */
.selectDrop{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
/* dharmesh css */
.AreaDropDown{
    display: flex;
    justify-content: center;
    align-items: center;
}